SGML2TXT(1)

NAZWA
sgml2txt - twórz zwykły tekst z pliku źródłowego SGML

SKŁADNIA
sgml2txt [opcja-ogólna...] [--man] [--filter] plik[.sgml]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

sgml2txt konwertuje plik źródłowy SGML na wyjście w ASCII lub ISO-8859-1. Wynik pojawi się w plik.txt, gdzie plik jest nazwą pliku źródłowego SGML.

Do ustawień warunkowych (conditionals) ustawiana jest para atrybut/wartość "output=txt".

OPCJE
sgml2info przyjmuje wszystkie opcje ogólne opisane w sgmltools (1) oraz następujące opcje charakterystyczne:

--man, -m
    Daje w wyniku plik źródłowy groff, odpowiedni do utworzenia przez groff -man sformatowanych stron podręcznika systemowego man.

--filter, -f
    Usuwa z postaci pośredniej utworzonej przez groff(1) nadpisania wykonane z użyciem backspace.

--pass, -P
    Argument opcji pass (przekaż) dodawany jest do opcji wiersza poleceń obsługiwanej przez groff(1).

plik
    określa plik źródłowy SGML, o nazwie albo plik albo plik.sgml

PLIKI
Wykorzystywanych jest wiele plików z $LINUXDOCLIB i $LINUXDOCBIN.

BŁĘDY
Nie znaleziono.

AUTOR
Greg Hankins <greg.hankins@cc.gatech.edu>, w oparciu o skrypty Toma Gordona i Alexandra Horza. Napisane ponownie przez Cees de Groot <cg@pobox.com>.

ZOBACZ TAKŻE
sgmltools(1), sgml2html(1), sgml2info(1), sgml2latex(1), sgml2lyx(1), sgml2rtf(1), sgmlcheck(1).

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 sgml2txt

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.